@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Noto+Sans+JP:wght@100..900&display=swap");
*,
*:before,
*:after {
  box-sizing: inherit; }

html {
  box-sizing: border-box;
  transition: 1s; }

body {
  font-family: "Inter", 'Noto Sans JP', sans-serif;
  color: #2B2626;
  line-height: 1.5;
  overflow-x: hidden;
  font-size: 16px; }

main {
  margin-top: 0; }

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom; }

@media screen and (min-width: 961px) {
  .dispSp {
    display: none !important;
    visibility: hidden !important; } }
@media screen and (max-width: 960px) {
  .dispPc {
    display: none !important;
    visibility: hidden !important; } }
.scrollanime {
  /*ここで全体のアニメーション秒数を設定*/
  transition: all ease 1.5s;
  /*出現前は全て透明に*/
  opacity: 0; }

.js-top1scroll .scrollanime {
  transition-delay: .5s; }

/*classに応じて出現前の位置や大きさを設定*/
.toUp {
  transform: translateY(50px); }

.toDown {
  transform: translateY(-50px); }

.toLeft {
  transform: translateX(50px); }

.toRight {
  transform: translateX(-50px); }

.toBig {
  transform: scale(0.8); }

/*画面に入った後は元の位置や大きさに戻る*/
.fadeIn.scrollanime {
  opacity: 1; }

.fadeIn.toUp {
  transform: translateY(0); }

.fadeIn.toDown {
  transform: translateY(0); }

.fadeIn.toLeft {
  transform: translateX(0); }

.fadeIn.toRight {
  transform: translateX(0); }

.fadeIn.toBig {
  transform: scale(1); }

.textAnime {
  overflow: hidden; }

.textAnime span {
  display: inline-block;
  transition: all ease .5s; }

.txtToTop span {
  transform: translateY(100%); }

.txtToBottom span {
  transform: translateY(-100%); }

.txtToRight span {
  transform: scaleX(0);
  transform-origin: left; }

.txtColor span {
  color: #E0E0E0; }

.txtRotateX span {
  opacity: 0;
  transform: rotateY(360deg); }

.txtRotateY span {
  opacity: 0;
  transform: rotateX(360deg); }

.fadeIn.txtToTop span {
  transform: translateY(0); }

.fadeIn.txtToBottom span {
  transform: translateY(0); }

.fadeIn.txtToRight span {
  transform: scaleX(1); }

.fadeIn.txtColor span {
  color: #333333; }

.fadeIn.txtRotateX span {
  opacity: 1;
  transform: rotateY(0); }

.fadeIn.txtRotateY span {
  opacity: 1;
  transform: rotateX(0); }

.wrap01 {
  width: 1200px;
  max-width: 90%;
  margin: 0 auto; }
  @media screen and (max-width: 960px) {
    .wrap01 {
      width: 600px; } }

.wrap02 {
  width: 1000px;
  max-width: 90%;
  margin: 0 auto; }
  @media screen and (max-width: 960px) {
    .wrap02 {
      width: 600px; } }

.wrap-r {
  max-width: calc(100% - (50% - (1200px/2)));
  width: calc(100% - 5%);
  margin-right: 0;
  margin-left: auto; }

.wrap-l {
  max-width: calc(100% - (50% - (1200px/2)));
  width: calc(100% - 5%);
  margin-right: auto;
  margin-left: 0; }

a {
  transition: all ease .3s; }
  a:hover {
    opacity: 0.7; }

.fcWhite {
  color: #fff !important; }

.recHeader {
  position: fixed;
  width: 100%;
  top: 0;
  padding-top: 40px;
  z-index: 200; }
  @media screen and (max-width: 960px) {
    .recHeader {
      padding-top: 10px; } }
  .recHeader__inner {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    position: relative;
    max-width: calc(100% - 80px);
    margin: 0 auto; }
    @media screen and (max-width: 960px) {
      .recHeader__inner {
        max-width: calc(100% - 20px);
        padding: 0 10px;
        height: 40px; } }
  .recHeader__logo {
    margin-right: auto;
    margin-left: 0;
    position: relative; }
    .recHeader__logo:before {
      display: block;
      content: "";
      position: absolute;
      width: 115%;
      height: 200%;
      background-color: #fff;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      transition: all ease .3s;
      z-index: -1;
      opacity: 0; }
    .recHeader__logo.bg:before {
      opacity: 1; }
    .recHeader__logo a {
      display: block; }
    .recHeader__logo img {
      width: 244px;
      display: block; }
      @media screen and (max-width: 1200px) {
        .recHeader__logo img {
          width: 200px; } }
      @media screen and (max-width: 960px) {
        .recHeader__logo img {
          width: 132px; } }
  @media screen and (max-width: 960px) {
    .recHeader__nav {
      transform: rotateY(0) translateY(-100%);
      visibility: hidden;
      flex-direction: column;
      position: fixed;
      justify-content: center;
      top: 0;
      left: 0;
      right: 0;
      margin: auto;
      width: 100vw;
      height: 100dvh;
      background-color: #fff;
      color: #fff;
      z-index: -1;
      transition: all ease .5s;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center; }
      .recHeader__nav:before {
        position: absolute;
        display: block;
        content: "";
        top: 10px;
        left: 10px;
        width: calc(100% - 20px);
        height: calc(100% - 20px);
        background: linear-gradient(110deg, #FFECE2 1.2%, #E6EBF2 22.36%, #FFF 35.82%, #FFF 66.12%, #E6EBF2 84.87%, #FFECE2 101.22%);
        z-index: -1; }
      .recHeader__nav.active {
        visibility: visible;
        transform: scaleY(1) translateY(0); } }
  .recHeader__nav__lists {
    display: flex;
    column-gap: 4px;
    color: #2B2626;
    font-weight: 500;
    align-items: center; }
    @media screen and (max-width: 960px) {
      .recHeader__nav__lists {
        flex-direction: column;
        grid-row-gap: 16px;
        width: 300px;
        max-width: 90%;
        align-items: flex-start; } }
  @media screen and (max-width: 960px) {
    .recHeader__nav__item {
      width: 100%; } }
  .recHeader__nav__item__a.txt {
    margin-right: 36px; }
    @media screen and (max-width: 960px) {
      .recHeader__nav__item__a.txt {
        display: block;
        margin-right: 0;
        margin-bottom: 26px; } }
  .recHeader__nav__item__a.btn {
    border-radius: 100px;
    width: 200px;
    height: 44px;
    padding: 0 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
    background-color: #2B2626; }
    @media screen and (max-width: 1160px) {
      .recHeader__nav__item__a.btn {
        width: 150px;
        padding: 0 20px; } }
    @media screen and (max-width: 960px) {
      .recHeader__nav__item__a.btn {
        width: 100%;
        padding: 0 30px; } }
    .recHeader__nav__item__a.btn img {
      margin-right: -10px; }

.menuBtn {
  display: flex;
  padding: 0 10px 0 23px;
  border-radius: 8px;
  background-color: #28AB9F;
  font-size: 14px;
  color: #fff;
  justify-content: space-between;
  width: 204px;
  max-width: 100%;
  height: 44px;
  align-items: center;
  font-weight: 500;
  border: solid 2px #28AB9F; }
  .menuBtn:hover {
    color: #28AB9F !important;
    background-color: #fff;
    opacity: 1; }
  .menuBtn__arrow {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    border-radius: 100px;
    width: 24px;
    height: 24px; }

.menu_toggle {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  display: flex;
  flex-direction: column;
  grid-row-gap: 3px;
  cursor: pointer;
  align-items: center;
  justify-content: center;
  background-color: #2B2626; }
  .menu_toggle__line {
    background-color: #fff;
    display: block;
    width: 18px;
    height: 2px;
    transform-origin: center;
    transition: all ease .5s; }
    .menu_toggle__line--1.active {
      position: absolute;
      top: 0;
      right: 0;
      left: 0;
      bottom: 0;
      margin: auto;
      transform: rotate(45deg); }
    .menu_toggle__line--2.active {
      transform: scale(0); }
    .menu_toggle__line--3.active {
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      margin: auto;
      transform: rotate(-45deg); }

.footer {
  background-color: #2B2626; }
  .footer__cta {
    display: none; }
  .footer .bg--noise {
    background: none; }

.cmnBg {
  position: relative; }
  .cmnBg:before {
    display: block;
    content: "";
    position: absolute;
    top: 20px;
    left: 20px;
    width: calc(100% - 40px);
    height: calc(100% - 40px);
    background: linear-gradient(110deg, #FFECE2 1.2%, #E6EBF2 22.36%, #FFF 35.82%, #FFF 66.12%, #E6EBF2 84.87%, #FFECE2 101.22%);
    z-index: -1; }
    @media screen and (max-width: 960px) {
      .cmnBg:before {
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%; } }
  .cmnBg--top0:before {
    top: 0;
    height: calc(100% - 20px); }

.topFv {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 100svh;
  padding-top: 10vh; }
  @media screen and (max-width: 960px) {
    .topFv {
      padding-top: 0; } }
  @media screen and (max-width: 960px) {
    .topFv.cmnBg:before {
      top: 10px;
      left: 10px;
      width: calc(100% - 20px);
      height: calc(100% - 20px); } }
  .topFv__ttl {
    width: 80%;
    margin: -78px auto 0;
    font-size: 54px;
    font-weight: bold;
    line-height: 1.6;
    position: relative;
    text-shadow: 0 0 7px rgba(255, 255, 255, 0.3), 0 0 12px rgba(255, 255, 255, 0.5);
    font-feature-settings: 'palt';
    letter-spacing: 0.1em; }
    @media screen and (max-width: 960px) {
      .topFv__ttl {
        font-size: min(7.46vw, 40px);
        margin-top: 10vw;
        width: auto; } }
  .topFv__square {
    position: absolute;
    display: block;
    width: 74px;
    height: 71px;
    background: var(--Linear, linear-gradient(90deg, rgba(151, 190, 201, 0.3) 0%, rgba(221, 221, 176, 0.3) 50%, rgba(239, 162, 125, 0.3) 100%)); }
    .topFv__square--01 {
      top: 531px;
      left: 0; }
      @media screen and (max-width: 960px) {
        .topFv__square--01 {
          width: 58px;
          height: 55px;
          top: 108px;
          left: 20px; } }
    .topFv__square--02 {
      width: 182px;
      height: 174px;
      top: 150px;
      left: 160px; }
      @media screen and (max-width: 960px) {
        .topFv__square--02 {
          width: 70px;
          height: 70px;
          top: 300px;
          left: 0; } }
    .topFv__square--03 {
      width: 43px;
      height: 41px;
      top: 159px;
      right: 534px; }
      @media screen and (max-width: 960px) {
        .topFv__square--03 {
          width: 25px;
          height: 24px;
          top: 104px;
          right: 79px; } }
    .topFv__square--04 {
      width: 43px;
      height: 41px;
      top: 249px;
      right: 96px; }
      @media screen and (max-width: 960px) {
        .topFv__square--04 {
          width: 44px;
          height: 42px;
          top: 130px;
          right: 30px; } }
    .topFv__square--05 {
      width: 74px;
      height: 71px;
      top: 290px;
      right: 14px; }
      @media screen and (max-width: 960px) {
        .topFv__square--05 {
          width: 67px;
          height: 64px;
          top: 221px;
          right: 30px; } }
    .topFv__square--06 {
      width: 182px;
      height: 174px;
      bottom: 147px;
      right: 306px; }
      @media screen and (max-width: 960px) {
        .topFv__square--06 {
          width: 50px;
          height: 50px;
          bottom: auto;
          top: 327px;
          right: 0px; } }
  .topFv__sliders {
    height: 50vh; }
    @media screen and (max-width: 960px) {
      .topFv__sliders {
        height: 40vh; } }

.fvImgSlider {
  width: 100%;
  overflow: hidden; }
  .fvImgSlider__items {
    display: flex;
    width: fit-content; }
    .fvImgSlider__items.animating {
      animation: imgSlider 40s linear infinite; }
@keyframes imgSlider {
  0% {
    transform: translateX(0); }
  100% {
    transform: translateX(-50%); } }
    .fvImgSlider__items img {
      height: 50vh;
      width: auto;
      max-width: max-content; }
      @media screen and (max-width: 960px) {
        .fvImgSlider__items img {
          height: 40vh; } }
  .fvImgSlider__item {
    margin-left: 30px; }

.fvTxtSlider {
  width: 100%;
  overflow: hidden;
  margin-top: -155px; }
  @media screen and (max-width: 960px) {
    .fvTxtSlider {
      margin-top: -84px; } }
  .fvTxtSlider__inner {
    display: flex;
    width: fit-content; }
    .fvTxtSlider__inner.animating {
      animation: imgSlider 30s linear infinite; }
@keyframes imgSlider {
  0% {
    transform: translateX(0); }
  100% {
    transform: translateX(-50%); } }
  .fvTxtSlider__text {
    font-size: 128px;
    color: #fff;
    font-weight: 800;
    letter-spacing: 0.01em;
    line-height: 1.2;
    white-space: nowrap;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    margin-left: 1em; }
    @media screen and (max-width: 960px) {
      .fvTxtSlider__text {
        font-size: 68px; } }

.topIntro {
  padding-top: 100px;
  padding-bottom: 70px; }
  @media screen and (max-width: 960px) {
    .topIntro {
      padding-top: 40px;
      padding-bottom: 60px; } }
  .topIntro__flex {
    display: flex;
    column-gap: 30px;
    justify-content: space-between;
    align-items: center; }
    @media screen and (max-width: 960px) {
      .topIntro__flex {
        flex-direction: column;
        grid-row-gap: 43px; } }
  .topIntro__img {
    max-width: 570px;
    position: relative;
    z-index: 2; }
    @media screen and (max-width: 960px) {
      .topIntro__img {
        width: 90%;
        margin: 0 auto; } }
    .topIntro__img img {
      border-radius: 20px; }
    .topIntro__img:before, .topIntro__img:after {
      display: block;
      content: "";
      position: absolute;
      width: 182px;
      height: 174px;
      z-index: -1;
      background: var(--Linear, linear-gradient(90deg, rgba(151, 190, 201, 0.3) 0%, rgba(221, 221, 176, 0.3) 50%, rgba(239, 162, 125, 0.3) 100%)); }
      @media screen and (max-width: 960px) {
        .topIntro__img:before, .topIntro__img:after {
          width: 90px;
          height: 90px; } }
    .topIntro__img:before {
      left: -51px;
      bottom: -40px; }
      @media screen and (max-width: 960px) {
        .topIntro__img:before {
          bottom: -12px;
          left: -19px; } }
    .topIntro__img:after {
      top: -25px;
      right: -39px; }
      @media screen and (max-width: 960px) {
        .topIntro__img:after {
          top: -12px;
          right: -19px; } }
  @media screen and (max-width: 960px) {
    .topIntro .wrap01 {
      width: 431px; } }
  .topIntro__ttl {
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 15px; }
    @media screen and (max-width: 960px) {
      .topIntro__ttl {
        font-size: 22px; } }
    .topIntro__ttl__border {
      display: inline-block;
      padding-bottom: 15px;
      border-bottom: solid 1px #B8B8B8; }
  .topIntro__txt {
    font-weight: bold;
    line-height: 2.4;
    font-size: 16px; }
  .topIntro__btns {
    margin-top: 50px;
    display: flex;
    column-gap: 10px; }
    @media screen and (max-width: 960px) {
      .topIntro__btns {
        margin-top: 23px;
        flex-direction: column;
        grid-row-gap: 16px; } }
  .topIntro__btnLink {
    display: flex;
    width: 170px;
    height: 50px;
    align-items: center;
    justify-content: space-between;
    padding: 0 30px 0 20px;
    color: #ffff;
    border-radius: 100px;
    font-weight: bold; }
    @media screen and (max-width: 960px) {
      .topIntro__btnLink {
        width: 100%; } }
    .topIntro__btnLink.new {
      background: linear-gradient(175deg, #97BEC9 27.96%, #DDDDB0 187.31%, #EFA27D 346.66%); }
    .topIntro__btnLink.career {
      background: linear-gradient(177deg, #97BEC9 -149.22%, #DDDDB0 -49.29%, #EFA27D 50.64%); }
    .topIntro__btnLink.part {
      background: linear-gradient(25deg, #97BEC9 -168.8%, #DDDDB0 -46.41%, #EFA27D 75.98%); }

.oc {
  margin-top: 100px; }
  @media screen and (max-width: 960px) {
    .oc {
      margin-top: 60px; } }
  .oc__link {
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 20px;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.25);
    display: flex; }
    @media screen and (max-width: 960px) {
      .oc__link {
        flex-direction: column;
        border-radius: 10px;
        padding-bottom: 174px; } }
    .oc__link:hover {
      opacity: 0.9; }
      .oc__link:hover .oc__bg {
        transform: scale(1.05); }
  .oc__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    background: center/cover url("../img/img-oc-pc.jpg") no-repeat;
    z-index: -1;
    transition: all ease .5s; }
    @media screen and (max-width: 960px) {
      .oc__bg {
        background-image: url("../img/img-oc-sp.jpg"); } }
  .oc__txtBlk {
    padding: 60px;
    background: rgba(255, 255, 255, 0.6);
    background-blend-mode: color-dodge;
    backdrop-filter: blur(17px); }
    @media screen and (max-width: 960px) {
      .oc__txtBlk {
        padding: 23px;
        display: flex;
        flex-direction: column;
        align-items: center; } }
  .oc__leftBorder {
    border-left: solid 1px #2B2626;
    padding-left: 30px; }
    @media screen and (max-width: 960px) {
      .oc__leftBorder {
        padding-left: 20px;
        margin-left: -20px; } }
  .oc__en {
    font-size: 48px;
    line-height: 1.2;
    letter-spacing: 0.02em;
    font-weight: bold;
    display: block; }
    @media screen and (max-width: 960px) {
      .oc__en {
        font-size: 24px; } }
  .oc__jp {
    font-size: 14px;
    font-weight: 500;
    display: block; }

.topSpirit {
  background: top center/cover url("../img/bg-topSpirit.jpg") no-repeat;
  padding-bottom: 114px; }
  .topSpirit__head {
    display: flex;
    justify-content: space-between;
    column-gap: 30px;
    align-items: center; }
    @media screen and (max-width: 960px) {
      .topSpirit__head {
        flex-direction: column;
        grid-row-gap: 10px;
        align-items: center; } }
  .topSpirit__ttlBlk {
    flex-shrink: 0;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center; }
  .topSpirit__ttlEn {
    font-size: 105px;
    font-weight: bold;
    line-height: 1.2; }
    @media screen and (max-width: 960px) {
      .topSpirit__ttlEn {
        font-size: 72px; } }
  .topSpirit__ttlJp {
    font-size: 50px;
    font-weight: bold;
    font-feature-settings: 'palt';
    line-height: 1; }
    @media screen and (max-width: 960px) {
      .topSpirit__ttlJp {
        font-size: 32px; } }
  .topSpirit__ttlBorder {
    display: block;
    width: 269px;
    max-width: 100%;
    height: 1px;
    background-color: #B8B8B8;
    margin: 22px 0 19px; }
    @media screen and (max-width: 960px) {
      .topSpirit__ttlBorder {
        width: 285px;
        margin: 16px 0 18px; } }
  .topSpirit__ttlTxt {
    font-size: 20px;
    line-height: 2;
    font-weight: bold; }
    @media screen and (max-width: 960px) {
      .topSpirit__ttlTxt {
        font-size: 16px; } }
  .topSpirit__img {
    max-width: 852px; }
    .topSpirit__img img {
      min-height: 359px;
      object-fit: cover;
      object-position: right; }
      @media screen and (max-width: 960px) {
        .topSpirit__img img {
          min-height: inherit; } }
  .topSpirit__items {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 20px 31px;
    margin-top: 60px;
    position: relative;
    z-index: 2; }
    @media screen and (max-width: 960px) {
      .topSpirit__items {
        grid-template-columns: 1fr;
        gap: 10px;
        max-width: 440px;
        margin: 66px auto 0; } }
    .topSpirit__items:before, .topSpirit__items:after {
      display: block;
      content: "";
      position: absolute;
      width: 179px;
      height: 172px;
      background: linear-gradient(90deg, #97BEC9 0%, #DDDDB0 50%, #EFA27D 100%);
      z-index: -1; }
    .topSpirit__items:before {
      top: -50px;
      left: -40px;
      clip-path: polygon(0 0, 100% 0, 0 100%); }
      @media screen and (max-width: 960px) {
        .topSpirit__items:before {
          top: -32px;
          left: -20px; } }
    .topSpirit__items:after {
      bottom: -50px;
      right: -40px;
      clip-path: polygon(100% 0, 100% 100%, 0 100%);
      background: linear-gradient(-90deg, #97BEC9 0%, #DDDDB0 50%, #EFA27D 100%); }
      @media screen and (max-width: 960px) {
        .topSpirit__items:after {
          bottom: -32px;
          right: -20px; } }
    .topSpirit__items__more {
      font-weight: 500;
      position: absolute;
      right: 0;
      bottom: -44px;
      font-size: 16px; }
      @media screen and (max-width: 960px) {
        .topSpirit__items__more {
          bottom: -28px; } }
  .topSpirit__item {
    font-weight: bold;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 26px 40px;
    border-radius: 16px;
    position: relative;
    z-index: 2;
    background: linear-gradient(90deg, #97BEC9 0%, #DDDDB0 50%, #EFA27D 100%);
    box-shadow: 1px 1px 7.5px 0 rgba(151, 190, 201, 0.86);
    font-size: 16px; }
    @media screen and (max-width: 1170px) {
      .topSpirit__item {
        padding: 20px 17px; } }
    @media screen and (max-width: 960px) {
      .topSpirit__item {
        padding: 18px 20px; } }
    .topSpirit__item:before {
      display: block;
      content: "";
      position: absolute;
      top: 4px;
      left: 4px;
      width: calc(100% - 8px);
      height: calc(100% - 8px);
      border-radius: 13px;
      z-index: -1;
      background-color: #fff; }

.ttl01 {
  font-weight: bold;
  font-size: 84px;
  line-height: 1.2;
  position: relative; }
  @media screen and (max-width: 960px) {
    .ttl01 {
      font-size: 44px; } }
  .ttl01:before {
    display: block;
    content: "";
    position: absolute;
    top: -30px;
    left: -38px;
    width: 95px;
    height: 91px;
    background: linear-gradient(90deg, rgba(151, 190, 201, 0.3) 0%, rgba(221, 221, 176, 0.3) 50%, rgba(239, 162, 125, 0.3) 100%);
    z-index: -1; }
    @media screen and (max-width: 960px) {
      .ttl01:before {
        width: 53px;
        height: 51px;
        top: -15px;
        left: -20px; } }

.topBusiness {
  padding: 70px 0; }
  @media screen and (max-width: 960px) {
    .topBusiness {
      margin-top: 20px; } }
  @media screen and (max-width: 960px) {
    .topBusiness .wrap01 {
      width: 400px; } }
  .topBusiness__flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    column-gap: 30px; }
    @media screen and (max-width: 960px) {
      .topBusiness__flex {
        flex-direction: column;
        grid-row-gap: 40px;
        align-items: flex-start; } }
  .topBusiness__txtBlk {
    flex-shrink: 0; }
  .topBusiness__txt {
    margin-top: 50px;
    line-height: 2.4;
    font-weight: bold;
    margin-bottom: 50px; }
    @media screen and (max-width: 960px) {
      .topBusiness__txt {
        margin-top: 10px;
        margin-bottom: 32px; } }
  .topBusiness__img {
    border-radius: 20px;
    overflow: hidden;
    max-width: 584px; }
    @media screen and (max-width: 960px) {
      .topBusiness__img img {
        aspect-ratio: 6/4;
        object-fit: cover; } }

.btn01 {
  width: 256px;
  height: 52px;
  border-radius: 100px;
  border: solid 1px #2B2626;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #fff;
  padding: 0 30px; }

.topInterview {
  padding: 150px 0; }
  @media screen and (max-width: 960px) {
    .topInterview {
      margin-top: 20px;
      padding: 50px 0 90px; }
      .topInterview .interviews {
        flex-wrap: nowrap;
        justify-content: flex-start; } }
  .topInterview__cards {
    margin-top: 50px; }
    @media screen and (max-width: 960px) {
      .topInterview__cards {
        width: 90%;
        margin: 30px auto 0; } }

.interviews {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 23px 30px; }
  @media screen and (max-width: 1185px) {
    .interviews {
      grid-template-columns: 1fr 1fr; } }
  @media screen and (max-width: 960px) {
    .interviews {
      display: flex;
      flex-wrap: wrap;
      gap: 23px 0;
      justify-content: center; } }
  .interviews--allSlider {
    display: flex;
    flex-wrap: nowrap;
    gap: 0;
    justify-content: flex-start; }
  .interviews__link {
    display: block;
    padding: 30px;
    border-radius: 10px;
    background-color: #fff;
    box-shadow: 0 0 16px 0 rgba(209, 214, 222, 0.5);
    font-weight: bold; }
    @media screen and (max-width: 960px) {
      .interviews__link {
        padding: 23px; } }
  .interviews__img {
    width: 100%;
    aspect-ratio: 323/236;
    object-fit: cover;
    border-radius: 3px;
    margin-bottom: 20px; }
    @media screen and (max-width: 960px) {
      .interviews__img {
        margin-bottom: 15px; } }
  .interviews__name {
    margin-bottom: 15px;
    font-size: 20px;
    display: block; }
    @media screen and (max-width: 960px) {
      .interviews__name {
        font-size: 16px; } }
  .interviews__info {
    display: block; }
    @media screen and (max-width: 960px) {
      .interviews__info {
        font-size: 14px; } }

@media screen and (max-width: 960px) {
  .js-interview-swiper-sp .interviews {
    flex-wrap: nowrap;
    justify-content: flex-start; } }

.js-interview-swiper-sp, .js-interview-swiper-all {
  overflow: visible; }

@media screen and (min-width: 961px) {
  .js-interview-swiper-sp .swiper-button-prev, .js-interview-swiper-sp .swiper-button-next, .js-interview-swiper-sp .swiper-pagination {
    display: none; } }

.topMovie {
  padding: 130px 0 150px; }
  @media screen and (max-width: 960px) {
    .topMovie {
      padding: 50px 0 90px; } }

.ratio-16x9 {
  aspect-ratio: 16/9;
  transition: all ease .5s; }
  .ratio-16x9 iframe {
    width: 100%;
    height: 100%;
    border-radius: 10px; }

.movieSlider {
  width: 960px;
  max-width: 100%;
  margin: 50px auto 0;
  overflow: visible; }
  @media screen and (max-width: 960px) {
    .movieSlider {
      margin-top: 30px;
      max-width: 90%; } }
  .movieSlider .swiper-wrapper {
    align-items: center; }
  .movieSlider .ratio-16x9 {
    transform: scale(0.8); }
    @media screen and (max-width: 960px) {
      .movieSlider .ratio-16x9 {
        transform: scale(0.9); } }
  .movieSlider .swiper-slide-active .ratio-16x9 {
    transform: scale(1); }

.slider-prev, .slider-next {
  width: 60px;
  height: 60px; }
  @media screen and (max-width: 960px) {
    .slider-prev, .slider-next {
      width: 40px;
      height: 40px; } }
  .slider-prev:after, .slider-next:after {
    display: none; }

.slider-prev {
  background: center/contain url("../img/slider-prev.svg") no-repeat;
  left: -30px; }
  @media screen and (max-width: 960px) {
    .slider-prev {
      left: -20px; } }

.slider-next {
  background: center/contain url("../img/slider-next.svg") no-repeat;
  right: -30px; }
  @media screen and (max-width: 960px) {
    .slider-next {
      right: -20px; } }

.slider-pagination {
  bottom: -30px !important; }
  .slider-pagination .swiper-pagination-bullet-active {
    background-color: #2B2626; }

.pageHeader {
  padding: 180px 0 80px;
  margin-bottom: 100px;
  position: relative;
  z-index: 10; }
  @media screen and (max-width: 960px) {
    .pageHeader {
      padding: 90px 0 53px;
      margin-bottom: 50px; } }
  .pageHeader__en {
    font-size: 84px;
    font-weight: bold;
    line-height: 1.2;
    letter-spacing: 0.02em; }
    @media screen and (max-width: 960px) {
      .pageHeader__en {
        font-size: 44px; } }
  .pageHeader__jp {
    font-size: 24px;
    font-weight: bold;
    line-height: 1.6; }
    @media screen and (max-width: 960px) {
      .pageHeader__jp {
        font-size: 20px; } }

.acInterview {
  margin-bottom: 100px; }
  @media screen and (max-width: 960px) {
    .acInterview {
      margin-bottom: 80px; } }

.pagination {
  margin-top: 70px; }

@media screen and (min-width: 1024px) {
  .pagination {
    margin-top: 80px; } }
.pagination ul.page-numbers {
  display: flex;
  align-items: center;
  justify-content: center;
  grid-gap: 8px; }

.pagination ul.page-numbers a.page-numbers,
.pagination ul.page-numbers .page-numbers.current {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center; }

.pagination ul.page-numbers .page-numbers.current {
  background-color: var(--text);
  color: #fff; }

.pagination ul.page-numbers .page-numbers.next,
.pagination ul.page-numbers .page-numbers.prev {
  width: 28px;
  height: 28px;
  color: transparent;
  background: url('data:image/svg+xml;charset=utf8,<svg xmlns="http://www.w3.org/2000/svg" width="10" height="10" viewBox="0 0 10 10" fill="none"><path d="M3.34505 9.16536L2.60547 8.42578L6.03255 4.9987L2.60547 1.57161L3.34505 0.832031L7.51172 4.9987L3.34505 9.16536Z" fill="%232C3636"/></svg>') center/14px no-repeat; }

.pagination ul.page-numbers .page-numbers.prev,
.pagination ul.page-numbers .page-numbers.prev {
  transform: scale(-1, 1); }

@media screen and (min-width: 375px) {
  .pagination ul.page-numbers a.page-numbers,
  .pagination ul.page-numbers .page-numbers.current {
    width: 40px;
    height: 40px; }

  .pagination ul.page-numbers .page-numbers.next,
  .pagination ul.page-numbers .page-numbers.prev {
    width: 36px;
    height: 36px; } }
.single-interview .pageHeader {
  margin-bottom: 0px; }

.singleInte__intro {
  padding: 100px 0 0;
  position: relative; }
  @media screen and (max-width: 960px) {
    .singleInte__intro {
      padding: 50px 0 0; } }
  .singleInte__intro:before {
    display: block;
    content: "";
    position: absolute;
    top: -70px;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #F5F8FB;
    z-index: -1; }
  .singleInte__intro.bgRed:before {
    background-color: #FFF6F2; }
  .singleInte__intro.bgYellow:before {
    background-color: #FFFDF2; }
  .singleInte__introFlex {
    display: flex;
    column-gap: 70px; }
    @media screen and (max-width: 960px) {
      .singleInte__introFlex {
        flex-direction: column-reverse;
        grid-row-gap: 30px; } }
  .singleInte__introTxts {
    padding-top: 60px; }
    @media screen and (max-width: 960px) {
      .singleInte__introTxts {
        padding-top: 0; } }
  .singleInte__introLists {
    margin-top: 20px;
    list-style: disc;
    margin-left: 1.5em;
    font-weight: 500; }
    @media screen and (max-width: 960px) {
      .singleInte__introLists {
        font-size: 14px; } }
.singleInte__position {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 20px; }
.singleInte__nameJp {
  display: inline-block;
  margin-right: 40px;
  font-weight: bold;
  font-size: 34px;
  line-height: 1; }
  @media screen and (max-width: 960px) {
    .singleInte__nameJp {
      font-size: 24px;
      margin-right: 20px; } }
.singleInte__nameEn {
  font-size: 20px;
  font-weight: 500;
  line-height: 1;
  display: inline-block; }
  @media screen and (max-width: 960px) {
    .singleInte__nameEn {
      font-size: 14px; } }
.singleInte__bg {
  padding: 70px 0; }
  @media screen and (max-width: 960px) {
    .singleInte__bg {
      padding: 50px 0; } }
  .singleInte__bg:nth-of-type(even) {
    background-color: #F5F8FB; }
  .singleInte__bg.bgRed:nth-of-type(even) {
    background-color: #FFF6F2; }
  .singleInte__bg.bgYellow:nth-of-type(even) {
    background-color: #FFFDF2; }
.singleInte__cct {
  display: flex;
  column-gap: 100px; }
  @media screen and (max-width: 960px) {
    .singleInte__cct {
      flex-direction: column;
      grid-row-gap: 40px; } }
  .singleInte__cctImg {
    width: 40%;
    flex-shrink: 0; }
    @media screen and (max-width: 960px) {
      .singleInte__cctImg {
        width: 100%; } }
  .singleInte__cctTxt {
    display: flex;
    flex-direction: column;
    grid-row-gap: 40px;
    font-size: 15px; }
    .singleInte__cctTxt h3 {
      display: flex;
      font-size: 40px;
      font-weight: bold;
      column-gap: 28px;
      align-items: center;
      margin-bottom: 10px; }
      @media screen and (max-width: 960px) {
        .singleInte__cctTxt h3 {
          font-size: 26px;
          column-gap: 20px; } }
      .singleInte__cctTxt h3:first-of-type {
        margin-top: 0; }
      .singleInte__cctTxt h3 small {
        font-size: 20px; }
        @media screen and (max-width: 960px) {
          .singleInte__cctTxt h3 small {
            font-size: 16px; } }
.singleInte__relation {
  margin: 120px auto 150px; }
  @media screen and (max-width: 960px) {
    .singleInte__relation {
      margin: 80px auto 100px; } }
  @media screen and (max-width: 960px) {
    .singleInte__relation .js-interview-swiper-all {
      width: 90%; } }

.ttl02 {
  position: relative; }
  .ttl02--white {
    color: #fff; }
  .ttl02__en {
    font-size: 44px;
    font-weight: bold;
    line-height: 1.2; }
    @media screen and (max-width: 960px) {
      .ttl02__en {
        font-size: 30px; } }
  .ttl02__jp {
    font-size: 24px;
    font-weight: bold;
    margin-top: 14px; }
    @media screen and (max-width: 960px) {
      .ttl02__jp {
        font-size: 16px;
        margin-top: 6px; } }
  .ttl02--ico:before {
    display: block;
    content: "";
    position: absolute;
    background: linear-gradient(90deg, #97BEC9 0%, #DDDDB0 50%, #EFA27D 100%);
    width: 117px;
    height: 112px;
    clip-path: polygon(0 0, 100% 0, 0 100%);
    top: -30px;
    left: -30px;
    z-index: -1; }
    @media screen and (max-width: 960px) {
      .ttl02--ico:before {
        width: 56px;
        height: 54px;
        top: -10px;
        left: -10px; } }

.entryJob {
  margin-bottom: 120px; }
  @media screen and (max-width: 960px) {
    .entryJob {
      margin-bottom: 50px; } }
  .entryJob__flex {
    display: flex;
    column-gap: 50px;
    justify-content: space-between; }
    @media screen and (max-width: 960px) {
      .entryJob__flex {
        flex-direction: column;
        grid-row-gap: 30px; } }
  .entryJob__left {
    flex-shrink: 0; }
  .entryJob__right {
    width: 792px;
    max-width: 100%; }
  .entryJob__item {
    display: flex;
    padding: 26px 0;
    border-bottom: solid 1px #BCBCBC; }
    @media screen and (max-width: 960px) {
      .entryJob__item {
        flex-direction: column;
        grid-row-gap: 13px;
        padding: 20px 0; } }
  .entryJob__dt {
    font-weight: bold;
    padding-left: 17px;
    min-width: 13em; }
    @media screen and (max-width: 960px) {
      .entryJob__dt {
        padding-left: 0; } }

.entryFlow {
  padding: 120px 0;
  background: center right/cover url("../img/bg-flow.jpg") no-repeat; }
  @media screen and (max-width: 960px) {
    .entryFlow {
      padding: 40px 0 100px; } }
  .entryFlow .wrap01 {
    position: relative; }
  .entryFlow__ol {
    margin-top: 60px;
    display: flex;
    gap: 7px;
    justify-content: center; }
    @media screen and (max-width: 1200px) {
      .entryFlow__ol {
        flex-wrap: wrap;
        width: 600px;
        max-width: 100%;
        margin: 60px auto 0; } }
    @media screen and (max-width: 960px) {
      .entryFlow__ol {
        margin-top: 54px;
        gap: 11px; } }
  .entryFlow__item {
    position: relative;
    z-index: 1;
    width: 296px;
    min-height: 220px;
    max-width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center; }
    @media screen and (max-width: 1200px) {
      .entryFlow__item:nth-of-type(4) {
        margin-right: -190px; } }
    @media screen and (max-width: 960px) {
      .entryFlow__item:nth-of-type(4) {
        margin-right: 0; } }
    .entryFlow__item:before {
      display: block;
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      background-color: #fff;
      border-radius: 100%;
      width: 100%;
      height: 100%;
      transform: rotate(-15deg);
      z-index: -1; }
    .entryFlow__itemHead {
      display: flex;
      margin-bottom: 5px;
      align-items: center;
      column-gap: 8px; }
      @media screen and (max-width: 960px) {
        .entryFlow__itemHead {
          justify-content: space-between; } }
    .entryFlow__itemStep {
      background-color: #2B2626;
      color: #fff;
      font-weight: bold;
      font-size: min(3vw, 44px);
      line-height: 0.73;
      display: inline-block;
      letter-spacing: 0; }
      @media screen and (max-width: 960px) {
        .entryFlow__itemStep {
          font-size: 44px; } }
      .entryFlow__itemStep small {
        font-size: 0.727em;
        letter-spacing: 0.05em; }
    .entryFlow__itemArrow {
      display: block;
      width: 128px;
      max-width: 45%;
      height: 2px;
      background-color: #2B2626;
      position: relative; }
      @media screen and (max-width: 960px) {
        .entryFlow__itemArrow {
          transform: rotate(90deg);
          width: 80px; } }
      .entryFlow__itemArrow:after {
        display: block;
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        margin: auto;
        width: 9px;
        height: 9px;
        border-top: solid 2px #2B2626;
        border-right: solid 2px #2B2626;
        transform: rotate(45deg); }
      .entryFlow__itemArrow.last:after {
        background-color: #2B2626; }
    .entryFlow__itemTtl {
      text-align: center;
      font-weight: bold;
      margin-bottom: 3px;
      font-size: 24px; }
      @media screen and (max-width: 960px) {
        .entryFlow__itemTtl {
          margin-bottom: 0; } }
    .entryFlow__itemTxt {
      text-align: center;
      font-size: 14px;
      font-weight: 500;
      min-height: 4.5em;
      display: flex;
      flex-direction: column;
      justify-content: center;
      margin-bottom: 2em; }
  .entryFlow__note {
    position: absolute;
    right: 0;
    top: 77px;
    color: #fff;
    font-size: 14px;
    font-weight: bold; }
    @media screen and (max-width: 960px) {
      .entryFlow__note {
        top: auto;
        left: 0;
        bottom: -50px;
        margin: auto;
        text-align: center; } }

.entryInte {
  padding: 140px 0; }
  @media screen and (max-width: 960px) {
    .entryInte {
      padding: 40px 0;
      margin-top: 20px; } }
  .entryInte .wrap01 {
    position: relative; }
  .entryInte .btn01 {
    position: absolute;
    top: 39px;
    right: 0; }
    @media screen and (max-width: 960px) {
      .entryInte .btn01 {
        position: relative;
        margin: 40px auto 0;
        top: 0; } }
  .entryInte__cards {
    margin-top: 80px; }
    @media screen and (max-width: 960px) {
      .entryInte__cards {
        margin-top: 20px;
        width: 90%; } }

.entryFrom {
  padding: 120px 0 150px; }
  @media screen and (max-width: 960px) {
    .entryFrom {
      padding: 40px 0 100px;
      margin-top: 20px; } }
  .entryFrom__flex {
    display: flex;
    justify-content: space-between;
    column-gap: 50px; }
    @media screen and (max-width: 1100px) {
      .entryFrom__flex {
        flex-wrap: wrap; } }
  .entryFrom__left {
    flex-shrink: 0; }
  .entryFrom__right {
    width: 792px;
    max-width: 100%;
    margin-top: 79px; }
    @media screen and (max-width: 1100px) {
      .entryFrom__right {
        margin: 79px auto 0; } }
    @media screen and (max-width: 960px) {
      .entryFrom__right {
        margin-top: 40px; } }
  .entryFrom__txt {
    font-weight: bold;
    margin-bottom: 60px; }
    @media screen and (max-width: 960px) {
      .entryFrom__txt {
        margin-bottom: 40px; } }
    .entryFrom__txt__note {
      font-weight: 400; }
      @media screen and (max-width: 960px) {
        .entryFrom__txt__note {
          font-size: 15px; } }

.contactForm--confirm {
  width: 792px;
  max-width: 100%;
  margin: 0 auto 150px; }
  @media screen and (max-width: 960px) {
    .contactForm--confirm {
      margin-bottom: 100px; } }
.contactForm__field {
  flex-grow: 1;
  position: relative; }
  @media screen and (max-width: 960px) {
    .contactForm__field {
      width: 100%; } }
  .contactForm__field input[type="email"], .contactForm__field input[type="text"], .contactForm__field input[type="url"], .contactForm__field input[type="tel"], .contactForm__field textarea, .contactForm__field select {
    width: 100%;
    padding: 12px;
    border: solid 1px #727272;
    background-color: #F8F8F8;
    border-radius: 2px;
    font-size: 16px;
    appearance: none;
    font-family: "Inter", 'Noto Sans JP', sans-serif;
    color: #2B2626; }
    .contactForm__field input[type="email"]:focus, .contactForm__field input[type="text"]:focus, .contactForm__field input[type="url"]:focus, .contactForm__field input[type="tel"]:focus, .contactForm__field textarea:focus, .contactForm__field select:focus {
      outline: none; }
  .contactForm__field textarea {
    height: 10em; }
  .contactForm__field select {
    background-image: linear-gradient(45deg, transparent 50%, #292525 50%), linear-gradient(135deg, #292525 50%, transparent 50%);
    background-position: calc(100% - 20px) 24px, calc(100% - 15px) 24px;
    background-size: 5px 5px, 5px 5px;
    background-repeat: no-repeat; }
    .contactForm__field select:focus {
      outline: none; }
  .contactForm__field input::placeholder {
    color: #A7A7A7; }
.contactForm__row {
  margin-top: 40px;
  display: flex;
  align-items: center;
  column-gap: 28px; }
  @media screen and (max-width: 960px) {
    .contactForm__row {
      flex-direction: column;
      grid-row-gap: 10px;
      align-items: flex-start;
      margin-top: 35px; } }
  .contactForm__row--top {
    align-items: flex-start; }
    .contactForm__row--top .contactForm__label {
      margin-top: 12px; }
      @media screen and (max-width: 960px) {
        .contactForm__row--top .contactForm__label {
          margin-top: 0; } }
.contactForm__label {
  display: flex;
  align-items: center;
  column-gap: 10px;
  flex-shrink: 0;
  min-width: 222px;
  font-weight: 500; }
.contactForm__small01 {
  font-size: 12px; }
.contactForm .required {
  color: #fff;
  font-size: 12px;
  border-radius: 5px;
  background-color: #D98962;
  padding: 2px 7px; }
.contactForm__note {
  margin-top: 8px;
  display: flex;
  flex-direction: column;
  grid-row-gap: 5px;
  font-size: 12px; }
  .contactForm__note__txt02 {
    text-indent: -1em;
    padding-left: 1em; }
.contactForm__privacy {
  margin-top: 80px;
  text-align: center;
  font-size: 14px;
  font-weight: 500; }
  @media screen and (max-width: 960px) {
    .contactForm__privacy {
      margin-top: 40px; } }
  .contactForm__privacy a {
    text-decoration: underline; }
  .contactForm__privacy .wpcf7-list-item {
    margin-left: 0; }
.contactForm .wpcf7-not-valid-tip {
  font-size: 14px;
  font-weight: 500; }
.contactForm .wpcf7-spinner {
  position: absolute;
  top: 50%;
  left: calc(100% + 10px);
  margin: 0;
  transform: translateY(-50%); }
.contactForm .wpcf7-list-item {
  margin-left: 0; }
.contactForm .wpcf7-radio {
  display: flex;
  flex-wrap: wrap;
  gap: 5px 30px; }
.contactForm__submit {
  position: relative;
  width: 292px;
  max-width: 100%;
  margin: 50px auto 0;
  appearance: none; }
  .contactForm__submit:after {
    content: "→";
    position: absolute;
    top: 50%;
    right: 23px;
    color: #fff;
    pointer-events: none;
    transform: translateY(-50%); }
.contactForm input[type="file"]::file-selector-button {
  cursor: pointer;
  border: none;
  background-color: #E6E6E6;
  border-radius: 100px;
  padding: 11px 24px;
  color: #2B2626; }
.contactForm__fileNote {
  font-size: 10px;
  margin-top: 0.5em; }
.contactForm input[type="submit"] {
  width: 100%;
  height: 52px;
  border: 0;
  border-radius: 0;
  background: #2B2626;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  cursor: pointer;
  transition: all ease .3s;
  font-family: "Inter", 'Noto Sans JP', sans-serif;
  appearance: none; }
  .contactForm input[type="submit"]:hover {
    opacity: 0.8; }
.contactForm__back {
  position: relative;
  width: 292px;
  max-width: 100%; }
  .contactForm__back:after {
    content: "←";
    position: absolute;
    top: 50%;
    left: 23px;
    pointer-events: none;
    transform: translateY(-50%); }
.contactForm .wpcf7-previous {
  background-color: #fff;
  width: 100%;
  height: 52px;
  border: solid 1px #2B2626;
  border-radius: 0;
  font-size: 16px;
  font-weight: 700;
  cursor: pointer;
  transition: all ease .3s;
  font-family: "Inter", 'Noto Sans JP', sans-serif; }
  .contactForm .wpcf7-previous:hover {
    opacity: 0.8; }
.contactForm__confirmButtons {
  display: flex;
  justify-content: center;
  column-gap: 20px;
  margin-top: 100px; }
  @media screen and (max-width: 960px) {
    .contactForm__confirmButtons {
      column-gap: 10px;
      margin-top: 50px; }
      .contactForm__confirmButtons .contactForm__back, .contactForm__confirmButtons .contactForm__submit {
        max-width: calc(50% - 5px); } }
  .contactForm__confirmButtons .contactForm__back input[type="button"] {
    color: #2B2626; }
  .contactForm__confirmButtons .contactForm__submit {
    margin: 0; }

.blank:after {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  margin-left: 9px;
  margin-bottom: -0.15em;
  background: center/contain url("../img/ico-blank.svg") no-repeat; }

.thanks {
  padding-bottom: 150px; }
  @media screen and (max-width: 960px) {
    .thanks {
      padding-bottom: 100px; } }
  .thanks__txt {
    margin-bottom: 100px; }
    @media screen and (max-width: 960px) {
      .thanks__txt {
        margin-bottom: 50px;
        margin-top: 80px; } }

.btnBack {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  width: 261px;
  max-width: 100%;
  height: 52px;
  border: solid 1px #2B2626;
  border-radius: 0;
  font-size: 16px;
  font-weight: 700;
  cursor: pointer;
  transition: all ease .3s;
  font-family: "Inter", 'Noto Sans JP', sans-serif;
  position: relative; }
  .btnBack:after {
    content: "←";
    position: absolute;
    top: 50%;
    left: 23px;
    transform: translateY(-50%); }
